@CHARSET "utf-8";

body {	
	background-image: url("pics/bg_color-5.gif");
}
#main-wrapper-sub {
	background-image: url("pics/header_bg_color-5.gif");
}
#header-wrapper {	
	border-bottom: 1px #DA640F solid;
}
#logo .my-atrium-link-1 {
	color: #DA640F;
}
a {
	color: #DA640F;
}
h2 {	
	color: #DA640F;
	border-bottom: 1px #DA640F solid;
}
h3 {
	font-weight: normal;
	color: #DA640F;
}
span.important {
	font-size: 18px;
	font-weight: normal;	
	color: #DA640F;	
}
span.detail {
	font-size: 24px;
	font-weight: bold;
	color: #DA640F;
}